@charset "utf-8";
@font-face {
  font-family: 'Noto Sans JP';
  src: url('../../../fonts/NotoSansJP-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans JP';
  src: url('../../../fonts/NotoSansJP-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body{
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-style: normal;
	margin:0;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
	word-break: break-word;
	background: #f0f0f0;
}
p ,
h1,h2,h3,h4,h5,
dl,dt,dd {
	margin:0; padding:0;
	font-size:100%;
}
ul,ol,li{
	margin:0; padding:0;
	list-style:none;
}
img{
	max-width: 100%; border: 0;
	vertical-align: bottom;
}
a{
}
::-ms-reveal {
	display: none;
}
/*---------------------------*/
main{
	position: relative;
	margin:0 auto;
	max-width: 1000px;
	height: 100vh;
}
/*---------------------------*/
.login-box{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-60%);
	width: 340px;
	padding: 30px 0 50px;
	background: #FFFFFF;
}
.login-box-logo{
	width: 180px;
	margin:0 auto 30px;
}
.login-box-form{
	margin:0 auto;
	width: 220px;
}

.form-group{
	text-align: center;
}
.form-group + .form-group{
	margin-top: 20px;
}
.form-group label{
	display: block;
	text-align: left;
}


input[type="text"],
input[type="password"]{
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:16px;
	-webkit-appearance: none;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius:4px;
	color: #333333;
	padding:5px 10px;
	box-sizing: border-box;
	outline: none;
	width: 100%;
}
input[type="text"]:focus,
input[type="password"]:focus{
	border: 1px solid #0062AD;
}
input[type="submit"]{
	margin-top: 20px;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:16px;
	-webkit-appearance: none;
	background-color: #0062AD;
	border: none;
	border-radius:4px;
	color: #FFFFFF;
	padding:8px 20px;
	box-sizing: border-box;
	outline: none;
	width: 100%;
}

.error{
	position: absolute;
	bottom: 20px;
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
	font-size: 13px;
	line-height: 1.3;
	text-align: center;
	color: #cc3333;
}

.password-box{
	position: relative;
}

.toggle-password{
  position:absolute;
  right:8px;
  top:50%;
  transform:translateY(-50%);
  width:22px;
  cursor:pointer;
  display:none; /* 初期は非表示 */
}
